GRESOLVER(1)

NAME
gresolver - graphical tool for performing DNS queries

SYNOPSIS
gresolver

DESCRIPTION
This manual page documents briefly the gresolver command.

gresolver is a graphical tool for DNS queries. It allows system administrators to quickly and easily make the most common DNS queries without constructing lengthy dig commands.

gresolver supports all the main resource record types, including AAAA, AXFR, MX and TXT, and the appropriate in-addr.arpa address is constructed from dotted-quad IP addresses when doing PTR queries. There are checkboxes for controlling the most commonly-used options.

OPTIONS
None.

SEE ALSO
dig(1), nslookup(1).

AUTHOR
gresolver was written by Gavin Brown <gavin.brown@uk.com>.